# Visualization
TKService
WNT

# WNT_PolyTextNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_PolyTextNote:

[legend]

## Public Member Functions

| WNT_PolyTextNote (int, int, double, double, void *, BOOL=FALSE, BOOL=FALSE)
virtual void | Play (BOOL=TRUE)

## Data Fields

double | myMargin

## Constructor & Destructor Documentation

WNT_PolyTextNote::WNT_PolyTextNote | ( | int | ,
|  | int | ,
|  | double | ,
|  | double | ,
|  | void * | ,
|  | BOOL | = `FALSE`,
|  | BOOL | = `FALSE`
| ) |

## Member Function Documentation

virtual void WNT_PolyTextNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from WNT_TextNote.

## Field Documentation

double WNT_PolyTextNote::myMargin

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx